Subject: Re: info
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Fri, 29 Dec 2006 09:33:26 -0500

Jody,
I just need your current info for W2's.  Also it asks for your SS#.
Thanks,
Mike
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Friday, December 29, 2006 8:55 AM
  Subject: info 

  Mike, I am not currently employed at this time nor have I been since being laid off from Posters.  If this is not all the info you need please advise.  I was going to email you and see if there was anyway you could forward me a list (always used to keep them but in a cleaning frenzy threw them away)of my pay check amounts.  This will give me some indication of days missed when I was employed at Posters full time and help me with my benefits case.  Thanks a million.      Jody